/*

Theme Name:     La Compañia

Description:    Child theme for the Twenty Ten theme 

Author:         Christom Web Design

Author URI:     http://www.christom.com.au/

Template:       twentyten

Version:        0.1.0

*/

@import url("../twentyten/style.css");
* {
	padding: 0;
	margin: 0;
}
body {
    background-color: #212121;
    background-image: url("images/bgImage.png");
    background-position: 0 0;
    background-repeat: repeat-x;
    color: #d3d3d3;
    font-family: 'Open Sans',sans-serif;
    font-size: 13px;
    margin: 0;
    padding: 0;
    width: 100%;
}
.box{}
.reset{height:0;padding:0;margin:0;clear:both;}

a, a:visited, a:link {
	text-decoration: none;
	outline: none;
	color: #ffffff;
}
a:hover {
	text-decoration: underline;
}
a img {
	border: none;
}
ul, ol, dl {
	padding: 0;
	margin: 0 0 0 15px;
}
h1, h1 a, #content .entry-title, .entry-title a {
	color: #7d1626 !important;
	text-align: center;
}
h1, h1 a, #content .entry-title, .entry-title a {
    color: #FDB414 !important;
    font-size: 15px !important;
    margin: 0 0 20px;
    text-align: left;
}
h1 {
	font-size: 2em !important;
}
h3.widget-title {
	color: #7d1626 !important;
	font-size: 2em;
	text-align: center;
	margin: 5px 0;
}
#navigation li {
	float: left;
	list-style-type: none;
}

#footer {
	margin-bottom: 0px;
}
#wrapper {
    background-color: transparent;
    margin: 38px auto 0;
    max-width: 914px;
    padding: 0;
    position: relative;
}
#main {
    clear: both;
    overflow: visible;
    padding: 0;
    width: 914px;
}
.group:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
	}
* html .group             { zoom: 1; } /* IE6 */
*:first-child+html .group { zoom: 1; } /* IE7 */


/*********Header***********/
#header {
    height: 67px;
    padding: 0 0 36px;
    text-align: center;
}
#logo {
    height: 67px;
    margin: 0 auto;
}
/********Home Page Template **************/

.page-template-page-home-template-php #container {
    margin: 0;
    width: 100%;
}
.page-template-page-home-template-php #content {
    margin: 0;
    width: 100%;
}
.page-template-page-home-template-php .entry-content{background-color: #000000;box-shadow: 0 0 5px #000000;margin-bottom:25px;height: 368px; padding:0;}

#homepageIMG {
    float: left;
    margin: 0;
    padding-right: 19px;
}
#homePagecontentWrapper {
    float: left;
    padding-top: 25px;
    width: 315px;
}

#mc-indicates-required, #mc_signup span.mc_help, .page-template-page-home-template-php #mc_signup_form .mc_var_label {
    display: none;
}
.page-template-page-home-template-php .mc_signup_submit {
    text-align: right;
}

.page-template-page-home-template-php #mc_signup_form .mc_input {
    background-color: #ADADAD;
    border: 0 none;
    box-shadow: none !important;
    color: #161616;
    font-family: 'Open Sans',sans-serif;
    font-size: 13px;
    height: 26px;
    margin: 0 0 10px;
    padding: 0 5px;
    width: 96%;
}

.page-template-page-home-template-php .mc_signup_submit{}
.page-template-page-home-template-php .mc_signup_submit #mc_signup_submit {
    background-image: url("images/btnbgnewsletter.png");
    border: 0 none;
    color: #B3B3B3;
    cursor: pointer;
    font-size: 13px;
    height: 26px;
    margin: 0 3px 0 0;
    padding: 0 32px;
}

.page-template-page-home-template-php #homePagecontentWrapper p{margin-bottom: 42px;}
.page-template-page-home-template-php #content h2 {
    font-size: 13px;
    font-weight: 700;
    margin: 0 0 15px;
}

/************TESTIMONIALS IN MAIN PAGE ROTATE*************/

.testiwrap1 {
    background-image: url("images/testibg2.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    padding-right: 64px;
}
.testiTxt {
    background-image: url("images/testibg1.png");
    background-repeat: no-repeat;
    color: #D3D3D3;
    font-size: 15px;
    margin-bottom: 0 !important;
    padding-left: 80px;
}
.testiName {
    color: #FDB414;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 0 !important;
    margin-top: 8px;
    padding-left: 80px;
    text-transform: uppercase;
}

.page-template-page-home-template-php .flexslider {
    border-bottom: 1px solid #4D4D4D;
    margin: 0 0 19px;
}
.page-template-page-home-template-php .slides{margin-bottom:20px;}

/********************/

.page-template-page-home-template-php .newsletterBox{}
.page-template-page-home-template-php .boxnews {
    float: left;
    width: 650px;
}
.page-template-page-home-template-php .boxLinks{float:right;}
.page-template-page-home-template-php .newsImg {
    float: left;
    margin-right: 21px;
}
.page-template-page-home-template-php .boxnews h2 {
    line-height: 14px !important;
    margin: 0 0 3px !important;
}
.page-template-page-home-template-php .boxnews .newsTxt {
    color: #D3D3D3;
    line-height: 22px !important;
    margin-bottom: 0 !important;
}
.page-template-page-home-template-php .boxnews .newsLink {
    margin-bottom: 0 !important;
}
.page-template-page-home-template-php .newsContentBox {
    float: left;
    width: 515px;
}

.page-template-page-home-template-php .boxLinks ul {
    list-style: none outside none;
    margin-bottom: 0 !important;
}
.page-template-page-home-template-php .boxLinks ul li {
    margin-bottom: 8px;
    text-align: right;
}
.page-template-page-home-template-php .boxLinks ul li{}
.page-template-page-home-template-php .boxLinks ul li.normalLink{}
.page-template-page-home-template-php .boxLinks ul li.normalLink a:link, .page-template-page-home-template-php .boxLinks ul li.normalLink a:active, .page-template-page-home-template-php .boxLinks ul li.normalLink a:visited, .page-template-page-home-template-php .boxLinks ul li.normalLink a:hover{
    background-image: url("images/boxlinkbg.png");
    color: #DCDCDC !important;
    display: block;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    padding: 0 45px;
    text-decoration: none;	
	}
.page-template-page-home-template-php .newsLink a{}

/**********Home Page Template **************/


/**********Others for all templates**************/
.hentry {
    margin: 0;
}
#content, #content input, #content textarea {
    color: #d3d3d3;
    font-size: 13px;
    line-height: 22px;
}

.entry-content {
    padding: 0 0 30px;
}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
    color: #FDB414;
    font-family: 'Open Sans',sans-serif;
    line-height: 1.5em;
    margin: 0 0 0px;
}
h1, h2, h3, h4, h5, h6 {
    clear: both;
    font-weight: normal;
}
#content h1{font-size:13px;font-weight: 700;}
#content h2{font-size:13px;font-weight: 700;}
#content h3{font-size:13px;font-weight: 700;}
#content h4{font-size:13px;font-weight: 700;}
#content h5{font-size:13px;font-weight: 700;}
#content h6{font-size:13px;font-weight: 700;}

#content h1 a{color:#FDB414}
#content h2 a{color:#FDB414}
#content h3 a{color:#FDB414}
#content h4 a{color:#FDB414}
#content h5 a{color:#FDB414}
#content h6 a{color:#FDB414}
#content h2 a:hover{color:#FDB414;text-decoration:none;}

/***FOOTER***/
#footer {
    margin-top: 20px;
}
#footer-widget-area .widget-area {
    color: #B2B2B2;
    float: left;
    margin-right: 20px;
    width: 220px;
}
#footer-widget-area .widget-area a:link, #footer-widget-area .widget-area a:active, #footer-widget-area .widget-area a:visited, #footer-widget-area .widget-area a:hover {
	color: #B2B2B2;
	}
#footer-widget-area #fourth {
    float: right;
    margin-right: 0;
    text-align: right;
}
#footer-widget-area #fourth a:link, #footer-widget-area #fourth a:active, #footer-widget-area #fourth a:visited, #footer-widget-area #fourth a:hover{color:#686868;}
/*END OF FOOTER/*
/*DEFAULT PAGE TEMPLATE*/
.page-template-default #main{
    background-color: #000000;
    box-shadow: 0 0 5px #000000;	
	}
.page-template-default #container {
    float: left;
    margin: 0;
    padding-left: 41px;
    padding-right: 72px;
    width: 534px;
}
.page-template-default #content {
    margin: 0;
    width: 100%;
}
#featuredImage {
    clear: both;
    margin-bottom: 35px;
}
.page-template-default #featuredImage .theFimage{margin:0;padding:0px;}
#content ul {
    list-style: disc outside none;
}
#content ul li {
    padding-bottom: 5px;
}

/*DEFAULT PAGE TEMPLATE*/

/*SIDEBAR*/
#primary {
    float: right;
    margin: 0;
    padding: 0 41px 30px 0;
    width: 226px;
}
#primary li, #primary p{color:#dcdcdc;}
#primary ul li{
	list-style:none !important}
	
#primary h2, #primary h3, #primary h4,#primary h5, #primary h6{
    font-size: 13px;
    font-weight: 700;
	color:#FDB414	;
	margin:0px;
	}
/*SIDEBAR*/

.page-template-page-home-template-php #content ul{
	list-style:none !important}
	
.page-template-page-home-template-php .flexslider .slides {
    margin: 0 !important;
}
.page-template-page-home-template-php .flexslider li {
    color: #000000;
    padding: 0 !important;
}	

#content ul li a{color:#FDB414}
#content p a{color:#FDB414}

/***********REVIEW PAGE*******/
/*Concert REVIEW PAGE TEMPLATE*/
.page-template-page-review-template-php #main{
    background-color: #000000;
    box-shadow: 0 0 5px #000000;	
	}
.page-template-page-review-template-php #container {
    float: left;
    margin: 0;
    padding-left: 41px;
    padding-right: 41px;
    width: auto;
	padding-bottom:30px;
}
.page-template-page-review-template-php #content {
    margin: 0;
    width: 100%;
}

.page-template-page-review-template-php .hentry {
    background-image: url("images/testibg1.png");
    background-repeat: no-repeat;
    padding-left: 72px;
}
.page-template-page-review-template-php .entry-content {
    padding-bottom: 25px;
}
.page-template-page-review-template-php .entry-content p {
    margin-bottom: 12px !important;
}
.page-template-page-review-template-php .reviewContainer {
    background-image: url("images/testibg2.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    clear: both;
    padding-right: 49px;
}
#content .wp-pagenavi {
    clear: both !important;
    display: block !important;
    padding: 10px 20px 30px 0 !important;
}

/****** NEWS TEMPLATE ********/
.page-template-page-news-template-php{}
.page-template-page-news-template-php #main{
    background-color: #000000;
    box-shadow: 0 0 5px #000000;	
	}
.page-template-page-news-template-php #container {
    float: left;
    margin: 0;
    padding-left: 41px;
    padding-right: 41px;
    width: auto;
	padding-bottom:30px;
}
.page-template-page-news-template-php #content {
    margin: 0;
    width: 100%;
}

.page-template-page-news-template-php .theNewsimage {
    float: left;
    margin-right: 21px;
}
.page-template-page-news-template-php .NewsContainer {
    float: left;
    width: 720px;
}
.page-template-page-news-template-php #content .NewsContainer h2{}
.page-template-page-news-template-php #content .NewsContainer p {
    margin-bottom: 5px;
}
.page-template-page-news-template-php #content .newsLink a{}
.page-template-page-news-template-php #content .entry-content {
    border-bottom: 1px solid #3E3E3E;
    margin-bottom: 21px;
    padding: 0 0 20px;
}
.page-template-page-news-template-php #content .killborderbottom {border-bottom: 0px solid #3E3E3E;}
/****** NEWS TEMPLATE ********/
/****** SINGLE NEWS TEMPLATE ********/
.single-news #main{
    background-color: #000000;
    box-shadow: 0 0 5px #000000;	
	}
.single-news #container {
    float: left;
    margin: 0;
    padding-left: 41px;
    padding-right: 72px;
    width: 534px;
	padding-bottom:30px;
}
.single-news #content {
    margin: 0;
    width: 100%;
}


/****** CD SHOP TEMPLATE ********/
.page-template-page-cd-shop-template-php{}
.page-template-page-cd-shop-template-php #main{
    background-color: #000000;
    box-shadow: 0 0 5px #000000;	
	}
.page-template-page-cd-shop-template-php #container {
    float: left;
    margin: 0;
    padding-left: 41px;
    padding-right: 41px;
    width: 830px;
	padding-bottom:30px;
}
.page-template-page-cd-shop-template-php #content {
    margin: 0;
    width: 100%;
}

.page-template-page-cd-shop-template-php .theNewsimage {
    float: left;
    margin-right: 21px;
}
.page-template-page-cd-shop-template-php .NewsContainer {
    float: left;
    width: 720px;
}
.page-template-page-cd-shop-template-php #content .NewsContainer h2{}
.page-template-page-cd-shop-template-php #content .NewsContainer p {
    margin-bottom: 5px;
}
.page-template-page-cd-shop-template-php #content .newsLink a{}
.page-template-page-cd-shop-template-php #content .entry-content {
    border-bottom: 1px solid #3E3E3E;
    margin-bottom: 31px;
    padding: 0 0 20px;
}
.page-template-page-cd-shop-template-php #content .killborderbottom {border-bottom: 0px solid #3E3E3E;}

#cDCover {
    float: left;
    height: 220px;
    margin-right: 30px;
    width: 220px;
}
.contentCDcontainer {
    float: left;
    margin-right: 26px;
    width: 315px;
}
.purchaseOnline {
    float: left;
    width: 222px;
}
.contentCDcontainer h2{
	text-transform:uppercase;}
.contentCDcontainer p {
    margin-bottom: 0 !important;
}
.contentCDcontainer .cdDescription {
    font-style: italic;
}
.contentCDcontainer .reviewLink {
    margin-bottom: 24px !important;
}
.contentCDcontainer .reviewLink a:link, .contentCDcontainer .reviewLink a:visited, .contentCDcontainer .reviewLink a:active {}
.contentCDcontainer .reviewLink a:hover{}
.contentCDcontainer .listsofSongs{}
.contentCDcontainer .listsofSongs ol {
    margin-left: 26px;
}
.contentCDcontainer .listsofSongs ol li{}
.contentCDcontainer .listsofSongs p{}

.purchaseOnline h2{
	text-transform:uppercase;}
.purchaseOnline p{margin-bottom: 0 !important;}
.purchaseOnline pRice{}
.purchaseOnline pRice{}
.purchaseOnline .with {
    margin-bottom: 24px !important;
}
.purchaseOnline .cCard{margin-bottom:8px !important;}
.purchaseOnline .cCard a:link, .purchaseOnline .cCard a:visited, .purchaseOnline .cCard a:active, .purchaseOnline .cCard a:hover {
    background-image: url("images/ccBGBtn.png");
    background-repeat: no-repeat;
    display: block;
    font-weight: bold;
    height: 36px;
    line-height: 36px;
    padding-left: 13px;
    width: 226px;
	text-decoration:none !important;
	color: #DCDCDC !important;	
}
.purchaseOnline .itunes{}
.purchaseOnline .itunes a:link, .purchaseOnline .itunes a:visited, .purchaseOnline .itunes a:active, .purchaseOnline .itunes a:hover{
    background-image: url("images/itunesBGbtn.png");
    background-repeat: no-repeat;
    display: block;
    font-weight: bold;
    height: 36px;
    line-height: 36px;
    padding-left: 13px;
    width: 226px;	
	text-decoration:none !important;
	color: #DCDCDC !important;
	}
.pRice .thePrice {
    font-style: italic;
    font-weight: bold;
    padding-right: 5px;
}
/****** CD SHOP TEMPLATE ********/
/****** Concert TEMPLATE ********/
.page-template-page-concert-template-php{}
.page-template-page-concert-template-php #main{
    background-color: #000000;
    box-shadow: 0 0 5px #000000;	
	}
.page-template-page-concert-template-php #container {
    float: left;
    margin: 0;
    padding-left: 41px;
    padding-right: 41px;
    width: 830px;
	padding-bottom:30px;
}
.page-template-page-concert-template-php #content {
    margin: 0;
    width: 100%;
}

.page-template-page-concert-template-php .theNewsimage {
    float: left;
    margin-right: 21px;
}
.page-template-page-concert-template-php .NewsContainer {
    float: left;
    width: 720px;
}
.page-template-page-concert-template-php #content .NewsContainer h2{}
.page-template-page-concert-template-php #content .NewsContainer p {
    margin-bottom: 5px;
}
.page-template-page-concert-template-php #content .newsLink a{}
.page-template-page-concert-template-php #content .entry-content {
    border-bottom: 1px solid #3E3E3E;
    margin-bottom: 31px;
    padding: 0 0 28px;
}
.page-template-page-concert-template-php #content .killborderbottom {border-bottom: 0px solid #3E3E3E;}


/*REVIEW PAGE TEMPLATE*/
.page-template-page-without-sidebar-template-php #main{
    background-color: #000000;
    box-shadow: 0 0 5px #000000;	
	}
.page-template-page-without-sidebar-template-php #container {
    float: left;
    margin: 0;
    padding-left: 41px;
    padding-right: 41px;
    width: 832px;
	padding-bottom:30px;
}
.page-template-page-without-sidebar-template-php #content {
    margin: 0;
    width: 100%;
}

.page-template-page-without-sidebar-template-php .entry-content {
    padding-bottom: 25px;
}


/*CDs REVIEW PAGE TEMPLATE*/
.page-template-page-cds-review-template-php #main{
    background-color: #000000;
    box-shadow: 0 0 5px #000000;	
	}
.page-template-page-cds-review-template-php #container {
    float: left;
    margin: 0;
    padding-left: 41px;
    padding-right: 41px;
    width: auto;
	padding-bottom:30px;
}
.page-template-page-cds-review-template-php #content {
    margin: 0;
    width: 100%;
}

.page-template-page-cds-review-template-php .hentry {
    background-image: url("images/testibg1.png");
    background-repeat: no-repeat;
    padding-left: 72px;
}
.page-template-page-cds-review-template-php .entry-content {
    padding-bottom: 25px;
}
.page-template-page-cds-review-template-php .entry-content p {
    margin-bottom: 12px !important;
}
.page-template-page-cds-review-template-php .reviewContainer {
    background-image: url("images/testibg2.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    clear: both;
    padding-right: 49px;
}
/*CDs REVIEW PAGE TEMPLATE*/


/***CONTACT PAGE **/
#wpcf7-f366-p21-o1{}
#wpcf7-f366-p21-o1 input{margin:0;}
#wpcf7-f366-p21-o1 input[type="text"]{
    background-color: #ADADAD;
    border: 0 none;
    box-shadow: none !important;
    color: #161616;
    font-family: 'Open Sans',sans-serif;
    font-size: 13px;
    height: 26px;
    margin: 0px;
    padding: 0 5px;
    width: 40%;	
	}
#wpcf7-f366-p21-o1 input[type="submit"]{
    background-image: url("images/btnbgnewsletter.png");
    border: 0 none;
    color: #B3B3B3;
    cursor: pointer;
    font-size: 13px;
    height: 26px;
    margin: 0 3px 0 0;
    padding: 0 32px;	
	}
#wpcf7-f366-p21-o1 textarea {
    background-color: #ADADAD;
    border: 0 none;
    box-shadow: none !important;
    color: #161616;
    font-family: 'Open Sans',sans-serif;
    padding: 5px;
    width: 65%;
	height:150px;
}
#wpcf7-f366-p21-o1 p{margin-bottom: 10px;}

#wpcf7-f366-p21-o1 span.wpcf7-not-valid-tip {
    background: none repeat scroll 0 0 transparent !important;
    border: 0 solid #FF0000;
    color: #161616;
    font-size: 12px !important;
    left: 2% !important;
    padding: 2px !important;
    position: absolute;
    top: -22% !important;
    width: 280px;
    z-index: 100;
}

#wpcf7-f366-p21-o1 div.wpcf7-validation-errors, #wpcf7-f366-p21-o1 div.wpcf7-mail-sent-ok {
    border: 0 solid #F7E700 !important;
    color: #FDB414 !important;
    font-weight: bold !important;
    margin: 0 !important;
    padding: 0 !important;
}

.page-id-21.page-template-page-without-sidebar-template-php .mc_custom_border_hdr{
    color: #FDB414;
    font-weight: bold;
    margin-top: 25px;	
	display:none;
	}
.page-id-21.page-template-page-without-sidebar-template-php #mc_signup{display:none;}	
.page-id-21.page-template-page-without-sidebar-template-php #mc_signup_form p{display:none;}
.page-id-21.page-template-page-without-sidebar-template-php #mc_signup_form br{display:none;}

.page-id-21.page-template-page-without-sidebar-template-php #mc_signup_form .mc_var_label{display:none;}
.page-id-21.page-template-page-without-sidebar-template-php #mc_signup_form .mc_input {
    background-color: #ADADAD;
    border: 0 none;
    box-shadow: none !important;
    color: #161616;
    font-family: 'Open Sans',sans-serif;
    font-size: 13px;
    height: 26px;
    margin: 0 0 10px;
    padding: 0 5px;
    width: 40%;	
}

.page-id-21.page-template-page-without-sidebar-template-php .mc_form_inside {
    margin-top: -20px !important;
}
.page-id-21.page-template-page-without-sidebar-template-php .mc_signup_submit {
    text-align: left;
}
.page-id-21.page-template-page-without-sidebar-template-php .mc_signup_submit input[type="submit"]{
    background-image: url("images/btnbgnewsletter.png");
    border: 0 none;
    color: #B3B3B3;
    cursor: pointer;
    font-size: 13px;
    height: 26px;
    margin: 0 3px 0 0;
    padding: 0 32px;	
	}

/*single News PAGE TEMPLATE*/
.single-news #main{
    background-color: #000000;
    box-shadow: 0 0 5px #000000;	
	}
.single-news #container {
    float: left;
    margin: 0;
    padding-left: 41px;
    padding-right: 41px;
    width: 832px;
	padding-bottom:30px;
}
.single-news #content {
    margin: 0;
    width: 100%;
}

.single-news .entry-content {
    padding-bottom: 25px;
}

/*single cd shop*/
.single-cd-shop #primary{display:none;}

.single-cd-sho #main{
    background-color: #000000;
    box-shadow: 0 0 5px #000000;	
	}
.single-cd-sho #container {
    float: left;
    margin: 0;
    padding-left: 41px;
    padding-right: 41px;
    width: 832px;
	padding-bottom:30px;
}
.single-cd-sho #content {
    margin: 0;
    width: 100%;
}

.single-cd-sho .entry-content {
    padding-bottom: 25px;
}

.page-id-21.page-template-page-without-sidebar-template-php .entry-content{position:relative;}
#fbwrapper a:link, #fbwrapper a:active, #fbwrapper a:visited {
    background-image: url("images/fb.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #ffffff;
    display: block;
    font-weight: bold;
    height: 29px;
    padding-left: 44px;
    padding-top: 10px;	
	}
#fbwrapper a:hover{}
#fbwrapper {
    position: absolute;
    right: 0;
}

.page-id-15.page-template.page-template-page-without-sidebar-template-php .ngg-gallery-thumbnail img{background-color: inherit !important;}

.page-id-15.page-template.page-template-page-without-sidebar-template-php .ngg-gallery-thumbnail img:hover {
    background-color: #A84744 !important;
    border: 1px solid #A84744 !important;
}

.page-id-15.page-template.page-template-page-without-sidebar-template-php .ngg-galleryoverview {margin-top: 0;}
.ngg-navigation a.page-numbers, .ngg-navigation a.next, .ngg-navigation a.prev, .ngg-navigation span.page-numbers, .ngg-navigation span.next, .ngg-navigation span.prev {
    border: 0px solid #DDDDDD !important;
}
.page-id-15.page-template.page-template-page-without-sidebar-template-php .ngg-navigation span {
    color: #A84744 !important;
}

.single-cd-shop #main {
    background-color: #000000;
    box-shadow: 0 0 5px #000000;
}

.single-cd-shop #container {
    float: left;
    margin: 0;
    padding-bottom: 30px;
    padding-left: 41px;
    padding-right: 41px;
    width: 832px;
}

.single-cd-shop .hentry {
    margin: 0 0 36px;
}

.single-cd-shop #content {
    margin: 0;
    width: 100%;
}

.single-cd-shop .hentry {
    background-image: url("images/testibg1.png");
    background-repeat: no-repeat;
    padding-left: 72px;
	margin:0px;
}

.single-cd-shop .entry-content {
    padding-bottom: 25px;
}

.single-cd-shop .entry-content {
    padding-bottom: 25px;
}

.single-cd-shop .reviewContainer {
    background-image: url("images/testibg2.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    clear: both;
    padding-right: 49px;
}


/******* CONCERT PAGE ********/

.page-template-page-concert-template-php #content img.thecDCover {
    float: left;
    height: 220px;
    margin-right: 30px;
    width: 220px;
} 

.page-template-page-concert-template-php #content .contentBox1 {
    float: left;
    margin-right: 39px;
    width: 316px;
}

.page-template-page-concert-template-php #content .contentBox2 {
    float: left;
    margin: 0;
    width: 223px;
}

.page-template-page-concert-template-php #content .presBy {
    font-style: italic;
    margin-bottom: 0 !important;
}
.page-template-page-concert-template-php #content .conpack {
    margin-bottom: 6px;
    text-transform: uppercase;
}

.page-template-page-concert-template-php #content .contentBox1 h2 {
    margin-bottom: 15px;
}
.page-template-page-concert-template-php #content .contentBox2 h2{}

.contentBox1 p {
    margin-bottom: 10px !important;
}
.contentBox2 p {
    margin-bottom: 10px !important;
}

.page-template-page-concert-template-php #content .concertBTNlink a:link, .page-template-page-concert-template-php #content .concertBTNlink a:visited, .page-template-page-concert-template-php #content .concertBTNlink a:active{
    background-image: url("images/boxlinkbg.png");
    color: #DCDCDC !important;
    display: block;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    padding: 0 12px;
    text-decoration: none;	
	}

.page-template-page-concert-template-php #content .concertBTNlink a:hover{}

.concertBTNlink {
    margin-top: 19px !important;
}

.page-template-page-concert-template-php #content #concertRealContent{}

.page-template-page-concert-template-php #content #concertRealContent address{}

.page-template-page-concert-template-php #content #concertRealContent h5{margin-bottom:20px;}
.page-template-page-concert-template-php #content #concertRealContent h6 {
    color: #FFFFFF;
    text-transform: uppercase;
}

/******* CONCERT PAGE ********/

